
Network Tools - Bug #1733

Wake-on-LAN is not working

02/07/2017 03:42 AM - Luke Murphey

Status: Closed Start date: 02/06/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

Associated revisions

Revision 57 - 02/08/2017 05:58 AM - lmurphey

Excluding the IP address from the WoL call unless a port is provided

Closes #1733

History

#1 - 02/07/2017 03:42 AM - Luke Murphey

Waking works except when an IP address is provided.

#2 - 02/07/2017 05:37 AM - Luke Murphey

It seems like it works sometimes. I'm wondering if it only works when the computer has been recently asleep (perhaps when the ARP cache is fresh).

#3 - 02/07/2017 05:44 AM - Luke Murphey

This does not work:

from network_tools_app.wakeonlan import wol

wol.send_magic_packet("4C:CC:6A:4E:40:30", ip_address="10.0.1.15")

 

This does:

from network_tools_app.wakeonlan import wol

wol.send_magic_packet("4C:CC:6A:4E:40:30")

#4 - 02/08/2017 06:14 AM - Luke Murphey
- Status changed from New to Closed

- % Done changed from 0 to 100
